html, body { height: 100%; background:#f5f5f5;  }
.centered { width: 100%; max-width: 1300px; margin: 0 auto; position: relative; }
body { padding-top:108px !important;}
#page { width:100%; height:100%; position:relative; }
header { position:fixed; left:0px; top:0px; right:0px; display:block; z-index:9999; }
#menu { background:#f5f5f5; height:51px; position:relative; }
@font-face{font-family:'almoni-tzar';font-weight:700;font-style:normal;src:url('../mobile/fonts/almoni-dl/almoni-tzar-aaa-700.eot');src:url('../mobile/fonts/almoni-dl/almoni-tzar-aaa-700.eot?#iefix') format('embedded-opentype'),url('../mobile/fonts/almoni-dl/almoni-tzar-aaa-700.woff') format('woff'),url('../mobile/fonts/almoni-dl/almoni-tzar-aaa-700.ttf') format('truetype')}
#menu #logo { position:absolute; top:12px; bottom:12px; display:block; width:175px; background:url(../MGZ/images/logo.png) center center no-repeat; background-size:contain;  }
.rtl #menu #logo { right:0px; }
.ltr #menu #logo { left:0px; }
header #menu ul { list-style:none; line-height:51px; }
.rtl header #menu ul { float:left; }
.ltr header #menu ul { float:right; }
header #menu ul li { display:inline-block; position:relative;  }
header #menu ul li a:after { content:"|"; display:block; position:absolute; top:0px; }
.rtl header #menu ul li a:after { left:-3px; }
.ltr header #menu ul li a:after { right:-3px; }
header #menu ul li:last-child a:after { content:""; display:none; }
header #menu ul li a { display:block; font-weight:normal; padding:0 13px; font-size:14px;   }
header #menu ul li ul { list-style:none; display:none; position:absolute; width:150px; top:38px; z-index:9999; background:#fff; border:1px solid #DADADA; border-top:none; }
.rtl header #menu ul li ul { right:0px; }
.ltr header #menu ul li ul { left:0px; }
header #menu ul li ul li { display:block; }
header #menu ul li ul li a { display:block; }
header #menu ul li ul li a:hover { background:#DDDDDD; }
header #menu ul li ul li a:after { content:""; display:none; }
header #menu ul li:hover ul { display:block; }
header #submenu { background:#222222; display:block; height:57px; overflow:hidden; }
header #submenu .menu { width:70%;}
header #submenu .menu .first img {position: relative;top: 0;}
header #submenu .menu a { display:block; width:175px; height:57px; line-height:57px; text-align:center; color:#b6b6b6; position:relative; font-size:16px; }
.rtl header #submenu .menu a { float:right; border-left:1px solid #3f3f3f; }
.ltr header #submenu .menu a { float:left; border-right:1px solid #3f3f3f; }
header #submenu .menu a:hover { font-weight:bold; color:#15b6e0; }
header #submenu .menu a:hover:after { content:""; display:block; position:absolute; left:0px; top:0px; right:0px; border-top:3px solid #15b6e0; }
header #soci_line { position:absolute; line-height:57px; }
.rtl header #soci_line { left:0px; }
.ltr header #soci_line { right:0px; }
header #soci_line a { margin:0 5px; }
header #search { position:absolute; bottom:0px; z-index:99; width:50%; }
.rtl header #search { left:206px; }
.ltr header #search { right:206px; }
header #search .search_btn { display:block; width:27px; height:27px; border-radius:100%; background:#cf041c url(../MGZ/images/ico_search.png) center center no-repeat; position:absolute; bottom:13px; }
.rtl header #search .search_btn { left:0px; }
.ltr header #search .search_btn { right:0px; }
header #search input { display:none; width:100%; height:57px; opacity:0; border:none; background:#fff; color:#6C6C6C; font-style:italic; }
.rtl header #search input { padding-right:15px; }
.ltr header #search input { padding-left:15px; }
header #search.focus { /*width:80%;*/ width:400px; background:#fff;}
header #search.focus .search_btn {-ms-transform: rotate(359deg); /* IE 9 */-webkit-transform: rotate(359deg); /* Chrome, Safari, Opera */transform: rotate(359deg); -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -o-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}
header #search.focus input { display:block; opacity:1; background:#323232;  }
header #menu_plans { position:absolute; display:block; width:175px; background:#333; height:500px; top:108px !important; display:none; padding:15px;}
header #menu_plans .item { text-align:center; padding:10px; }
header #menu_plans .item .article_pic { width:80px; height:80px; overflow:hidden; border-radius:100%; margin:0 auto;}
header #menu_plans .item .article_pic span { width:100%; height:100%; display:block; background:#eee center center no-repeat; background-size:cover;}
header #menu_plans .item h3 { font-weight:normal; font-size:14px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; color:#ccc;}
header #menu_plans .item h4 { font-weight:normal; font-size:10px; color:#888888; }
/* vod_main */
#vod_main { position:relative; }
.rtl #vod_main { padding-right:175px; }
.ltr #vod_main { padding-left:175px; }
#vod_main #vod_menu { position:fixed; top:108px; width:175px; bottom:0px; background:#fff; border-bottom:1px solid #f0f0f0; box-shadow:0px 0px 5px rgba(0,0,0,0.1); }
.rtl #vod_main #vod_menu { right:0px; }
.ltr #vod_main #vod_menu { left:0px; }
.rtl #vod_main.menu_open { padding-right:470px; }
.ltr #vod_main.menu_open { padding-left:470px; }
#vod_main.menu_open #vod_menu { width:470px; }
#vod_main #vod_menu .menu { overflow:hidden; border-bottom:1px solid #f0f0f0; }
#vod_main #vod_menu .menu a { display:none; background:#f7f7f7; color:#000; font-weight:bold; text-align:center; height:45px; line-height:45px; font-size:16px; }
#vod_main #vod_menu .menu a.active { display:block;  cursor:default; }
#vod_main.menu_open #vod_menu .menu a { display:block; width:33%; }
.rtl #vod_main.menu_open #vod_menu .menu a { float:right; border-left:1px solid #f0f0f0; }
.ltr #vod_main.menu_open #vod_menu .menu a { float:left; border-right:1px solid #f0f0f0; }
#vod_main.menu_open #vod_menu .menu a.last { width:34%; }
#vod_main.menu_open #vod_menu .menu a.active { background:#14b4de; color:#fff; }
#vod_main #vod_menu .content { position:absolute; left:0px; right:0px; top:45px; bottom:0px; }
#vod_main #vod_menu .content .inner { height:100%; }
#vod_main.menu_open #vod_menu .content { top:86px; }
#vod_main #vod_menu .content .item { text-align:center; padding:10px; }
#vod_main #vod_menu .content .item .article_pic { width:80px; height:80px; overflow:hidden; border-radius:100%; margin:0 auto;}
#vod_main #vod_menu .content .item .article_pic span { width:100%; height:100%; display:block; background:#eee; background-size:cover;}
#vod_main #vod_menu .content .item h3 { font-weight:normal; font-size:14px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
#vod_main #vod_menu .content .item h4 { font-weight:normal; font-size:10px; color:#888888; }
#vod_main.menu_open #vod_menu .content .item { width:25%; margin:0px; }
.rtl #vod_main.menu_open #vod_menu .content .item { float:right; }
.ltr #vod_main.menu_open #vod_menu .content .item { float:left; }
#vod_main #vod_menu #search { display:none; position:relative; background:#f3f3f3; clear:both; overflow:hidden; border-bottom:1px solid #e7e7e7; }
#vod_main #vod_menu #search .search_btn { display:block; width:27px; height:27px; border-radius:100%; background:#cf041c url(../MGZ/images/ico_search.png) center center no-repeat; position:absolute; top:5px; }
.rtl #vod_main #vod_menu #search .search_btn { left:10px; }
.ltr #vod_main #vod_menu #search .search_btn { right:10px; }
#vod_main #vod_menu #search input { width:100%; height:40px; border:none; background:#f3f3f3; color:#6C6C6C; font-weight:normal !important; font-style:italic !important; }
.rtl #vod_main #vod_menu #search input { padding-right:15px; }
.ltr #vod_main #vod_menu #search input { padding-left:15px; }
#vod_main.menu_open #vod_menu #search { display:block; }
#vod_results { padding:13px;}
#vod_results article { width:25%; padding:13px; position:relative;}
.rtl #vod_results article { float:right; }
.ltr #vod_results article { float:left; }
#vod_results article .lbl { background: #d72a2a; color: #fff; padding: 0 15px; height: 27px; line-height: 27px; z-index: 99; width: 100%; display: block; margin-bottom: 5px; float: left;}
#vod_results article .lbl.subtitle {}
#vod_results article .lbl.vod_featured {}
#vod_results article .lbl.vod_hot { }
.vod_labels { position: absolute;left: 0;bottom: 40px; }
ul.vod_labels li { list-style-type: none; }
#vod_results article .texts { height:88px; overflow:hidden;  }
#vod_results article .writer { font-size:13px; color:#898989; }
#vod_results article .article_pic { padding-bottom:70%; margin-bottom:10px; }
#vod_results article .article_pic span { width:100%; height:100%; display:block; position:absolute; top:0px; }
.rtl #vod_results article .article_pic span { left:0px; }
.ltr #vod_results article .article_pic span { right:0px; }
#vod_results article h3 { font-size:19px; }
#vod_results article p { font-size:14px; }
#vod_results article .soci { position:absolute; top:13px; background:rgba(255,255,255,0.5); z-index:3; padding:1px; }
.rtl #vod_results article .soci { left:13px; }
.ltr #vod_results article .soci { right:13px; }
#vod_results article .soci span { display:block; min-height:13px; color:#595959; font-size:12px; }
.rtl #vod_results article .soci span { float:left; padding-left:16px; margin-right:6px; background:left center no-repeat; }
.ltr #vod_results article .soci span { float:right; padding-right:16px; margin-left:6px; background:right center no-repeat; }
#vod_results article .soci span.like { background-image:url(images/ico_like.png); }
#vod_results article .soci span.views { background-image:url(images/ico_views.png); }
.rtl #vod_results article .soci span.views { padding-left:23px; }
.ltr #vod_results article .soci span.views { padding-right:23px; }
#vod_results article:first-child { width:50%; }
#vod_results article:first-child .article_pic { padding-bottom:82%; }
#open_vod_menu { position:absolute; top:10px; display:block; width:33px; height:24px; background:url(images/ico_menu.png) center center no-repeat;}
.rtl #open_vod_menu { right:5px; }
.ltr #open_vod_menu { left:5px; }
#open_vod_menu { animation-name: vod_menu_animation; animation-duration: 4s; }
@keyframes vod_menu_animation { 0%   {-ms-transform: scale(1); -webkit-transform: scale(1); transform: scale(1);} 25%  {-ms-transform: scale(1.5); -webkit-transform: scale(1.5); transform: scale(1.5);} 50%  {-ms-transform: scale(1); -webkit-transform: scale(1); transform: scale(1);} 75% {-ms-transform: scale(1.5); -webkit-transform: scale(1.5); transform: scale(1.5);} 100% {-ms-transform: scale(1); -webkit-transform: scale(1); transform: scale(1);} }
#vod_results_head { padding:0 26px; }
#vod_results_head .inner { position:relative; min-height:140px; margin-bottom:23px; }
#vod_results_head .inner h1 { margin-bottom:20px; }
#vod_results_head .inner .short_text { max-width: 600px;  }
.rtl #vod_results_head .inner { padding-right:170px; }
.ltr #vod_results_head .inner { padding-left:170px; }
#vod_results_head .inner .pic { position:absolute; top:0px; width:140px; height:140px; border-radius:100%;}
.rtl #vod_results_head .inner .pic { right:0px; }
.ltr #vod_results_head .inner .pic { left:0px; }
#results_title { position: relative; }
#results_title .num_results { min-height:14px; background:url(images/num_res.png) right center no-repeat; color:#888888; font-size:18px; display: inline-block; }
.rtl #results_title .num_results { padding-right:25px; margin-right: 15px; }
.ltr #results_title .num_results { padding-left:25px; background-position:left center; margin-left: 15px;}
#results_title .input-field { position: relative;display: inline-block;}
/* vod_video_page */
#vod_video_page #rating_box h4 { font-size: 18px; }
#vod_video_page { position:absolute; width:100%; top:0px; height:100%; background:#333; }
.rtl #vod_video_page { left:0px; padding-right:350px; }
.ltr #vod_video_page { right:0px; padding-left:350px; }
#vod_video_page .fb_like_area { position:absolute; top:20px; z-index:5; }
.rtl #vod_video_page .fb_like_area { right:370px; }
.ltr #vod_video_page .fb_like_area { left:370px; }
#vod_video_page .soci { position:absolute; top:50px; z-index:3; }
.rtl #vod_video_page .soci { right:370px; }
.ltr #vod_video_page .soci { left:370px; }
#vod_video_page .soci span { display:block; width:72px; height:72px; background:rgba(0,0,0,0.5) center 10px no-repeat; font-size:16px; text-align:center; line-height:100px; color:#119dc2; border-radius:3px; margin-bottom:15px; }
#vod_video_page .soci span.like { cursor:pointer; background-image:url(images/ico_like_big.png); }
#vod_video_page .soci span.views { background-image:url(images/ico_views_big.png); }
#vod_video_page .soci span.like.active { background-image:url(images/ico_like_big_active.png); }
#vod_video_page .video_banner { position:absolute; top:15px; z-index: 99; }
.rtl #vod_video_page .video_banner { left:10px; }
.ltr #vod_video_page .video_banner { right:10px; }
#vod_video_page .video_banner .close { display:block; background:#4C4C4C; color:#fff; width:20px; height:20px; line-height:20px; text-align:center; cursor:pointer; position:absolute; top:0px; z-index:9999; }
.rtl #vod_video_page .video_banner .close { right:0px; }
.ltr #vod_video_page .video_banner .close { right:0px; }
@media (max-height: 820px) {
	#vod_video_page .video_banner { display:none;}
}
#vod_video_page #video_side_bar { position:absolute; top:0px; width:350px; height:100%; background:#fff; }
.rtl #vod_video_page #video_side_bar { right:0px; }
.ltr #vod_video_page #video_side_bar { left:0px; }
#vod_video_page #video_side_bar .inner { padding:30px; }
#vod_video_page #video_side_bar #breadcrumbs { line-height:normal; height:auto; margin-bottom:20px;}
#vod_video_page .opt_btns a { display:block; margin-bottom:15px; color:#14b5df; font-weight:bold; border-radius:3px; height:40px; line-height:40px; padding:0 10px; background:rgba(0,0,0,0.5); }
#vod_video_page #video_side_bar .top_details { min-height:90px; position:relative; margin-bottom:15px;}
.rtl #vod_video_page #video_side_bar .top_details { padding-right:108px; }
.ltr #vod_video_page #video_side_bar .top_details { padding-left:108px; }
#vod_video_page #video_side_bar .top_details .pic { position:absolute; top:0px; width:90px; height:90px; border-radius:100%;}
.rtl #vod_video_page #video_side_bar .top_details .pic { right:0px; }
.ltr #vod_video_page #video_side_bar .top_details .pic { left:0px; }
#vod_video_page #video_side_bar .top_details h1 { font-size:19px; margin-bottom:5px; }
#vod_video_page #video_side_bar .top_details h3 { font-size:12px; color:#868686; font-weight:normal; }
#vod_video_page #video_side_bar .description { font-size:16px; margin-bottom: 15px; font-weight: normal; }
#vod_video_page #video_side_bar .description a { text-decoration: underline; color: #212C9E; }
#vod_video_page #video_wrapper { position:absolute; bottom:170px; top:0px; background:#000; overflow:hidden;}
.rtl #vod_video_page #video_wrapper { right:350px; left:0px; }
.ltr #vod_video_page #video_wrapper { left:350px; right:0px; }
#vod_video_page #video_wrapper .mejs__poster { background-size:cover;}
#vod_video_page #more_videos { position:absolute; bottom:0px; height:170px; overflow:hidden;}
.rtl #vod_video_page #more_videos { left:0px; right:350px; }
.ltr #vod_video_page #more_videos { right:0px; left:350px; }
#vod_video_page #brief_text {  position: relative; margin: 25px 0;  }
#vod_video_page #brief_text > div { overflow: hidden;height: auto; max-height: 50px; transition: max-height 1s ease-out; }
#vod_video_page #brief_text.open > div { max-height: max-content; }
#vod_video_page #brief_text .btn  {position: absolute;top: 5px;left: 0px;min-width: 70px; z-index: 99;}
#vod_video_page #brief_text .btn:after  {content: "קרא עוד";position: absolute;top: 0px;left: 6px;}
#vod_video_page #brief_text.open .btn:after  {content: "סגור";left: 18px;}
#more_videos .slider article { display:block; float:right; width:200px; height:128px; margin-right:4px; position:relative; }
#more_videos .slider article .article_pic { width:100%; height:100%;  }
#more_videos .slider article:hover .article_pic { opacity:0.6; }
#more_videos .slider article h3 { display:none; position:absolute; left:0px; right:0px; bottom:0px; background:rgba(0,0,0,0.5); padding:5px; color:#fff; font-size:14px; font-weight:normal; direction:inherit; text-align:inherit; }
#more_videos .slider article:hover h3 { display:block; }
#more_videos .owl-prev, #more_videos .owl-next{ border-radius: 5px; position: absolute; width:50px; height:50px; line-height: 60px;  background:rgba(0,0,0,0.9); display:block; margin-top:-25px; color: #fff; position: absolute; top:50%; text-align: center; }
#more_videos .owl-next { left: 0px; right: auto; }
#more_videos .inner { width: 100%; }
#more_videos .inner .rsTmb { width: 100%; height: 100%; background-size: cover; }
#more_videos .inner .rsTmb a { display:block; width: 100%; height: 100%; }
#more_videos .inner .rsThumbs .rsThumb { width:200px; height:128px; }
#more_videos .inner .rsThumbs { width: 100%; padding: 0; }
#more_videos .inner .rsThumb:hover .rsTmb { opacity:0.6; }
#more_videos .inner .rsThumb.rsNavSelected { opacity:0.6; }
.rsDefault .rsThumbsHor { height:auto !important; }
#more_videos .inner .rsThumb .rsTmb h3 { display:none; position:absolute; left:0px; right:0px; bottom:0px; background:rgba(0,0,0,0.5); padding:5px; color:#fff; font-size:14px; font-weight:normal; direction:inherit; text-align:inherit;}
.rtl #more_videos .inner .rsThumb .rsTmb h3 { direction:rtl; text-align:right;}
.ltr #more_videos .inner .rsThumb .rsTmb h3 { direction:ltr; text-align:left;}
#more_videos .inner .rsThumb:hover .rsTmb h3 { display:block;}
#more_videos #dedication_line { line-height:40px; color:#fff; background:url(images/ico_star.png) no-repeat; font-size:16px;}
.rtl #more_videos #dedication_line { background-position:right center; padding-left:20px; padding-right:25px; }
.ltr #more_videos #dedication_line { background-position:left center; padding-right:20px; padding-left:25px; }
#more_videos .menu { overflow:hidden; height:40px; }
#more_videos .menu a { }
#more_videos .menu a { display:block; min-width:115px; height:40px; line-height:40px; text-align:center; color:#b6b6b6; position:relative; font-size:16px; padding:0 20px; }
.rtl #more_videos .menu a { float:right; border-left:1px solid #3f3f3f; }
.ltr #more_videos .menu a { float:left; border-right:1px solid #3f3f3f; }
#more_videos .menu a:hover, #more_videos .menu a.active { font-weight:bold; color:#15b6e0; }
.next_page { display:block; background:#1db8e0; color:#fff; padding:10px; clear:both; text-align:center; max-width:400px; margin:0 auto;}
.tags a { background:#ffffff;  }
.ltr .mejs__ads .mejs__ads-skip-block { left:0px; right:auto;}
/* LIVE */
#vod_video_page.live { }
#vod_video_page.live #video_wrapper { bottom:0px; }
#vod_video_page.live #more_videos { display:none; }
.mejs__ads .mejs__ads-skip-block { top:auto !important; bottom:45px !important; background:rgba(255,255,255,0.5); }
#vod_loader { position:fixed; left:50%; top:50%; margin-left:-60px; margin-top:-60px; display:block; width:120px; height:120px; background:url(images/loader.svg); z-index:9999; }

/*top 4 articles*/
.top_relative_articles_scroll {display:none;top:0;right:0;left:0;width:100%;z-index:1;margin-left: auto;margin-right:auto;max-width:1140px;position:relative;height:75px;}
.top_relative_articles_scroll.cj_scroller {display:block;position:fixed;z-index:999;top:107px;}
.top_relative_articles_scroll_inner {display:flex;flex-wrap:wrap;flex-direction:row;justify-content:space-around;background-color:#fff;box-shadow:0 2px 3px #D9D9D9;padding:5px;}
.top_relative_articles_scroll_inner .top_relative_articles_scroll_parent {position:relative;max-height:100%;width:25%;flex:1 0 25%;max-width:25%;}
.top_relative_articles_scroll_wrap {display:flex;flex-wrap:wrap;flex-direction:row;justify-content:space-around;align-items:flex-start;width:100%;padding:0;border:1px solid transparent;transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;-o-transition:all 0.3s ease;}
.top_relative_articles_scroll_wrap > div:first-child {flex:1 0 30%;width:30%;max-width:30%;}
.top_relative_articles_scroll_wrap > div:last-child {flex:1 0 70%;width:70%;max-width:70%;}
.top_relative_articles_scroll_wrap img {max-width:100%;max-height:100%;width:84px;height:56px;}
.top_relative_articles_scroll_wrap h4 {font-size:14px;line-height:1.25em;padding:0 10px;}
.top_relative_articles_scroll_parent:hover {border-color:#fff;}
/*side banners on scroll*/
#side_banners.cj_scroller,#r_side_banners.cj_scroller  {top:4%;}
